defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 342abc48-a022-4365-8aea-3630cc95671d # Références
handle: projectsChannel
maxAuthors: 1
name: Références
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/projects-channel
    uriFormat: references
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/projects-channel
    uriFormat: references
type: single
